@charset "utf-8";

* {
	margin:0;
	padding:0;
	text-decoration:none;
	list-style:none;
}

body {
	height: 100%;
	background:#777;
	padding:0;
	margin:0;
	font-weight: bold;
	overflow:hidden;
}

#info {
	position: absolute;
	top: 0px; width: 100%;
	color: #ffffff;
	padding: 5px;
	font-family:Monospace;
	font-size:13px;
	text-align:center;
	z-index:1000;
}

canvas{
	background:#1e98ee;
	background: url('../images/uploaded/images01/organicChemi.png');
	background-size: 100% 100%;
}

a {
	color: #ffffff;
}

#oldie a { color:#da0 }


/* ----------------------------------------
	content STYLE
---------------------------------------- */

ul.content {
	height: 100%;
	position: relative;
}
li {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
}

li img {
	display: block;
	position: absolute;
	width: 960px;
	height: 540px;
	left: 50%;
	top: 50%;
	margin: -270px 0 0 -480px;
}


#scene1 {
	background: #000;
	opacity:1;
}
#scene1 img {
	width: 396px;
	height: 316px;
	left: 50%;
	top: 50%;
	margin: -158px 0 0 -198px;
}









/**/
